Updating jquery 1.4.2 to 1.5.2

When I started my site, 1.4.2 was the latest version of jQuery. I link to it directly to google using in my headers. I figure I need to update to the latest version if anything for the bug fixes. I know I can just change the version number to `1.5.2` in my url up there but is there any reason I wouldn't want to? I've never updated so I don't know if there would be any issues with my current code. I'm going to run a few tests and try it to see if anything breaks but I wanted to ask here and see if anyone had any first hand experiences doing this. Thank you

以上就是Updating jquery 1.4.2 to 1.5.2的详细内容,更多请关注web前端其它相关文章!

赞(0) 打赏
未经允许不得转载:web前端首页 » jQuery 答疑

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址

前端开发相关广告投放 更专业 更精准

联系我们

觉得文章有用就打赏一下文章作者

支付宝扫一扫打赏

微信扫一扫打赏